Market Data
public/get_order_book_by_instrument_id
Retrieves the order book (bids and asks) for a given instrument ID, along with other market values such as best bid/ask prices, last trade price, mark price, and index price.
This method is similar to get_order_book but uses instrument ID instead of instrument name. The order book depth can be controlled using the depth parameter, which accepts values from 1 to 10000.
GET
cURL
Query Parameters
The instrument ID for which to retrieve the order book, see public/get_instruments to obtain instrument IDs.